Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2013-05-30 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 23 May 2013 15:40:02 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2013-05-30 IESG Teleconference

This agenda was generated at 2013-05-23 15:38:20 PDT
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/
                                                                                
1. Administrivia
                                                                                
1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

    OUTSTANDING TASKS
    
         Last updated: May 20, 2013
    
      NONE

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

  o draft-ietf-nfsv4-rfc3530bis-26  - IETF stream
    Network File System (NFS) Version 4 Protocol (Proposed Standard)
    Note: Document Author/Shepherd:&nbsp; Spencer Shepler
    ([email-masked])
    Token: Martin Stiemerling
    Consensus: Unknown

  o draft-ietf-nfsv4-rfc3530bis-dot-x-17  - IETF stream
    Network File System (NFS) Version 4 External Data Representation
    Standard (XDR) Description (Proposed Standard)
    Note: Document Author/Shepherd:&nbsp; Spencer Shepler
    ([email-masked])
    Token: Martin Stiemerling
    Consensus: Unknown

  o draft-ietf-mmusic-sdp-cs-18  - IETF stream
    Session Description Protocol (SDP) Extension For Setting Up Audio
    and Video Media Streams Over Circuit-Switched Bearers In The Public
    Switched Telephone Network (PSTN) (Proposed Standard)
    Note: Flemming Andreasen ([email-masked]) is the document
    shepherd.
    Token: Gonzalo Camarillo
    Consensus: Unknown

  o draft-ietf-xrblock-rtcp-xr-decodability-11  - IETF stream
    RTP Control Protocol (RTCP) Extended Report (XR) Block for MPEG2
    Transport Stream (TS) Program Specific Information (PSI) Independent
    Decodability Statistics Metrics reporting (Proposed Standard)
    Note: Dan Romascanu ([email-masked]) is the Document Shepherd.
    Token: Gonzalo Camarillo
    Consensus: Unknown

  o draft-ietf-dhc-dhcpv6-radius-opt-12  - IETF stream
    RADIUS Option for DHCPv6 Relay Agent (Proposed Standard)
    Note: Tomek Mrugalski ([email-masked]) is the document
    shepherd.
    Token: Ted Lemon
    IANA Review: IANA - Review Needed
    Consensus: Unknown
    Last call expires: 2013-05-30

  o draft-ietf-oauth-revocation-09  - IETF stream
    OAuth 2.0 Token Revocation (Proposed Standard)
    Note: Hannes Tschofenig ([email-masked]) is the document
    shepherd.
    Token: Stephen Farrell
    Consensus: Unknown

  o draft-ietf-ipsecme-dh-checks-04  - IETF stream
    Additional Diffie-Hellman Tests for IKEv2 (Proposed Standard)
    Note: Paul Hoffman ([email-masked]) is the document shepherd.
    Token: Sean Turner
    Consensus: Unknown

2.1.2 Returning Items

  o draft-ietf-manet-olsrv2-mib-08  - IETF stream
    Definition of Managed Objects for the	 Optimized Link State Routing
    Protocol version 2 (Proposed Standard)
    Note: Stan Ratliff ([email-masked]) is the document shepherd.
    Token: Adrian Farrel
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Was deferred by Benoit Claise on 2013-05-09

2.2 Individual Submissions
2.2.1 New Items

  o draft-saintandre-impp-call-info-03  - IETF stream
    Instant Messaging and Presence Purpose for the Call-Info Header
    Field in the Session Initiation Protocol (SIP) (Proposed Standard)
    Note: The document shepherd is Yana Stamcheva ([email-masked]).
    Token: Gonzalo Camarillo
    Consensus: Unknown

2.2.2 Returning Items

  NONE

2.3 Status Changes
2.3.1 New Items

  o status-change-dkim-to-internetstandard-03  - IETF stream
    Change the status of DKIM (RFC 6376) to Internet Standard (None)
    Token: Barry Leiba

2.3.2 Returning Items

  NONE

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

  o draft-ietf-bmwg-imix-genome-04  - IETF stream
    IMIX Genome: Specification of variable packet sizes for additional
    testing (Informational)
    Note: I've reviewed the discussion on this draft through it's
    revisions back to IETF 80. I don't believe there are any criticisms
    remaining that would be considered blocking.As noted (minutes 85)
    SOB states that that this method is not likely to be used to produce
    representation of the real world, the real world is not consistent.
    I think that we can be abundantly aware of the limitations and find
    utility in this representation.Seeing no additional concerns during
    the WGLC. I'm prepared to call&nbsp; this document done and ready to
    advance.
    Token: Joel Jaeggli
    Consensus: Yes

  o draft-ietf-forces-interop-08  - IETF stream
    Interoperability Report for Forwarding and Control Element
    Separation (ForCES) (Informational)
    Note: Joel Halpern ([email-masked]) is the Document Shepherd.
    Token: Adrian Farrel
    IANA Review: Version Changed - Review Needed
    Consensus: Yes

  o draft-ietf-softwire-public-4over6-09  - IETF stream
    Public IPv4 over IPv6 Access Network (Informational)
    Token: Ted Lemon
    Consensus: Yes
    Last call expires: 2013-05-24

3.1.2 Returning Items

  NONE

3.2 Individual Submissions Via AD
3.2.1 New Items

  o draft-sheffer-running-code-05  - IETF stream
    Improving Awareness of Running Code: the Implementation Status
    Section (Experimental)
    Token: Stephen Farrell
    Consensus: Unknown

3.2.2 Returning Items

  NONE

3.3 Status Changes
3.3.1 New Items

  NONE

3.3.2 Returning Items

  NONE

3.4 IRTF and Independent Submission Stream Documents
3.4.1 New Items

  o conflict-review-irtf-samrg-common-api-01
    IETF conflict review for draft-irtf-samrg-common-api
      draft-irtf-samrg-common-api-08
      A Common API for Transparent Hybrid Multicast (IRTF: Experimental)
    Token: Brian Haberman

3.4.2 Returning Items

  o conflict-review-dolmatov-gost34112012-00
    IETF conflict review for draft-dolmatov-gost34112012
      draft-dolmatov-gost34112012-01
      GOST R 34.11-2012: Hash Function (ISE: Informational)
    Token: Sean Turner

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

  o SIP-TO-XMPP (stox)

4.1.2 Proposed for Approval

  o JavaScript Object Notation (json)

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

  o IP Performance Metrics (ippm)

  o Network Configuration (netconf)

4.2.2 Proposed for Approval

  NONE

5. IAB News We Can Use

6. Management Issues

6.1 Revised Early Allocation for draft-ietf-roll-trickle-mcast (Adrian Farrel)

7. Working Group News